<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\PdfListen\SonstigeListen\ShowSettingsSonstigeListen;

class ShowSettingsSonstigeListenPresenter extends \Kufer\Web\KuferTools\Dozent\KursUebersicht\DrucklistenAllgemein\Drucklisten\ShowSettingsKurseListen\ShowSettingsDruckListenAllgemeinPresenter
{
  protected function getView()
  {
    return new ShowSettingsSonstigeListenView($this->getViewModel());
  }

  protected function getViewModel()
  {
    $viewModel = new ShowSettingsSonstigeListenViewModel();
    parent::_setViewModelAttributes($viewModel);

    return $viewModel;
  }

  
}